CROW TRANSLATE

1. CROW TRANSLATE

Erick
ErickF

(usa Debian)

Enviado em 18/04/2021 - 18:18h

Gostaria de saber como faço pra instalar esse tradutor no debian... sou novato

tentei por esse site e não conseguir : https://www.edivaldobrito.com.br/crow-translate-no-ubuntu-debian-e-derivados/


  


2. Re: CROW TRANSLATE

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 18/04/2021 - 18:23h



não conseguiu pq, qual o erro ?? ajuda aí fera pq a bola de cristal aqui tá sem bateria !!!



------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




3. Re: CROW TRANSLATE

Erick
ErickF

(usa Debian)

Enviado em 19/04/2021 - 19:15h

eu fiz exatamento como no link que coloquei acima só que na hora de da o comando -->
quando eu dou o comando: sudo dpkg -i crow.deb
da a seguinte msg: dpkg: erro: o arquivo 'crow.deb' não é um ficheiro normal



4. Re: CROW TRANSLATE

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 19/04/2021 - 19:23h


ErickF escreveu:
eu fiz exatamento como no link que coloquei acima só que na hora de da o comando -->
quando eu dou o comando: sudo dpkg -i crow.deb
da a seguinte msg: dpkg: erro: o arquivo 'crow.deb' não é um ficheiro normal


faz o seguinte ... faz de novo o comando no terminal e depois copia tudo e cola aqui pra gente ver ( copia tudo mesmo, inclusive o comando que vc deu ) pois pode ser erro no comando que vc deu !!!


------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




5. Re: CROW TRANSLATE

Erick
ErickF

(usa Debian)

Enviado em 19/04/2021 - 23:13h

[email protected]:~$ su
Senha:
[email protected]:/home/erick# uname -m
x86_64
[email protected]:/home/erick# wget https://github.com/crow-translate/crow-translate/releases/download/2.8.2/crow-translate_2.8.2_amd64.... -0 crow.deb
wget: opção inválida -- “0”
Uso: wget [OPÇÃO]... [URL]...

Tente "wget --help" para mais opções.
[email protected]:/home/erick#

- - - - - - - - - -
eu coloquei o mesmo -0 crow.deb que ele mandou colocar no final do link com o comando wget


6. Re: CROW TRANSLATE

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 19/04/2021 - 23:25h


ErickF escreveu:
wget: opção inválida -- “0”


isso era para ser "ó maiúsculo" e não um zero ... faça a mudança e tente novamente !!!


------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




7. Re: CROW TRANSLATE

Erick
ErickF

(usa Debian)

Enviado em 19/04/2021 - 23:49h

[email protected]:/home/erick# sudo dpkg -i crow.deb
(Lendo banco de dados ... 158714 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar crow.deb ...
A descompactar crow-translate (2.8.2) sobre (2.6.1) ...
dpkg: problemas com dependências impedem a configuração de crow-translate:
crow-translate depende de libgcc-s1 (>= 3.0); porém:
Pacote libgcc-s1 não está instalado.
crow-translate depende de libqt5core5a (>= 5.12.2); porém:
Versão de libqt5core5a:amd64 no sistema é 5.11.3+dfsg1-1+deb10u4.

dpkg: erro ao processar o pacote crow-translate (--install):
problemas de dependência - deixando desconfigurado
A processar 'triggers' para gnome-menus (3.31.4-3) ...
A processar 'triggers' para desktop-file-utils (0.23-4) ...
A processar 'triggers' para mime-support (3.62) ...
A processar 'triggers' para hicolor-icon-theme (0.17-2) ...
Erros foram encontrados durante o processamento de:
crow-translate




8. Re: CROW TRANSLATE

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 20/04/2021 - 00:00h

ErickF escreveu:

[email protected]:/home/erick# sudo dpkg -i crow.deb
(Lendo banco de dados ... 158714 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar crow.deb ...
A descompactar crow-translate (2.8.2) sobre (2.6.1) ...
dpkg: problemas com dependências impedem a configuração de crow-translate:
crow-translate depende de libgcc-s1 (>= 3.0); porém:
Pacote libgcc-s1 não está instalado.
crow-translate depende de libqt5core5a (>= 5.12.2); porém:
Versão de libqt5core5a:amd64 no sistema é 5.11.3+dfsg1-1+deb10u4.

dpkg: erro ao processar o pacote crow-translate (--install):
problemas de dependência - deixando desconfigurado
A processar 'triggers' para gnome-menus (3.31.4-3) ...
A processar 'triggers' para desktop-file-utils (0.23-4) ...
A processar 'triggers' para mime-support (3.62) ...
A processar 'triggers' para hicolor-icon-theme (0.17-2) ...
Erros foram encontrados durante o processamento de:
crow-translate



sua parada está resolvida .. esse erro de dependência é normal acontecer e vc resolve assim
# apt -f install 


NOTA: termine de seguir os comandos do tutorial de instalação !!!

------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




9. Re: CROW TRANSLATE

Erick
ErickF

(usa Debian)

Enviado em 20/04/2021 - 00:17h


[email protected]:/home/erick# apt -f install
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Corrigindo dependências... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
liblept5 libqt5multimedia5 libtesseract4
Utilize 'apt autoremove' para os remover.
Os pacotes a seguir serão REMOVIDOS:
crow-translate
0 pacotes atualizados, 0 pacotes novos instalados, 1 a serem removidos e 5 não atualizados.
1 pacotes não totalmente instalados ou removidos.
Depois desta operação, 4.198 kB de espaço em disco serão liberados.
Você quer continuar? [S/n] s
(Lendo banco de dados ... 158716 ficheiros e directórios actualmente instalados.)
A remover crow-translate (2.8.2) ...
A processar 'triggers' para mime-support (3.62) ...
A processar 'triggers' para hicolor-icon-theme (0.17-2) ...
A processar 'triggers' para gnome-menus (3.31.4-3) ...
A processar 'triggers' para desktop-file-utils (0.23-4) ...
[email protected]:/home/erick# sudo dpkg -i crow.deb
A seleccionar pacote anteriormente não seleccionado crow-translate.
(Lendo banco de dados ... 158673 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar crow.deb ...
A descompactar crow-translate (2.8.2) ...
dpkg: problemas com dependências impedem a configuração de crow-translate:
crow-translate depende de libgcc-s1 (>= 3.0); porém:
Pacote libgcc-s1 não está instalado.
crow-translate depende de libqt5core5a (>= 5.12.2); porém:
Versão de libqt5core5a:amd64 no sistema é 5.11.3+dfsg1-1+deb10u4.

dpkg: erro ao processar o pacote crow-translate (--install):
problemas de dependência - deixando desconfigurado
A processar 'triggers' para gnome-menus (3.31.4-3) ...
A processar 'triggers' para desktop-file-utils (0.23-4) ...
A processar 'triggers' para mime-support (3.62) ...
A processar 'triggers' para hicolor-icon-theme (0.17-2) ...
Erros foram encontrados durante o processamento de:
crow-translate
[email protected]:/home/erick#



10. Re: CROW TRANSLATE

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 20/04/2021 - 00:34h


campeão .. se vc não ler todo o tutorial de instalação e executar o que é solicitado vc não vai conseguir instalar a parada não ... vou colocar aí tudo o que vc tem que fazer

$ wget https://github.com/crow-translate/crow-translate/releases/download/2.6.1/crow-translate_2.6.1_amd64.... -O crow.deb 

# apt install qt5-default qt5-qmake qtbase5-dev-tools qttools5-dev-tools 

# dpkg -i crow.deb 


------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




11. Re: CROW TRANSLATE

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 20/04/2021 - 00:54h



Seguinte ... tentei instalar aqui .. infelizmente deu alguma incompatibilidade ... vou ver se acho solução e posto



------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




12. Re: CROW TRANSLATE

Erick
ErickF

(usa Debian)

Enviado em 20/04/2021 - 01:15h

eu já instalei tudo o que foi pedido no tutorial inclusive esse a mais e agr tentei dnv
[email protected]:/home/erick# dpkg -i crow.deb <------ e não deu certo novamente.
dpkg: aviso: 'ldconfig' não foi encontrado em PATH ou não é executável
dpkg: aviso: 'start-stop-daemon' não foi encontrado em PATH ou não é executável
dpkg: erro: 2 programas esperados não foram encontrados em PATH ou não são executáveis
Nota: a PATH do root normalmente deve conter /usr/local/sbin, /usr/sbin e /sbin
[email protected]:/home/erick#




só queria instalar um tradutor no debian mas tá bem dificil pra min... sou iniciante



01 02